export declare let debugExprMap: {
    node: {
        [nodeId: string]: {
            expr: string;
            result: any;
            refreshSigh: number;
        };
    };
} & import("mobx").IObservableObject;
export declare function resetDebugExprMap(): void;
export declare function watchForDebugExpr({ widgetId, subForItems, globalCtx, getDataContextFn, get$wFn, get$scopeFn }: {
    widgetId: any;
    subForItems: any;
    globalCtx: any;
    getDataContextFn: any;
    get$wFn: any;
    get$scopeFn: any;
}): import("mobx").IReactionDisposer;
export declare function evalExpr(widgetId: string, expr: string, useCache?: boolean): Promise<unknown>;
